.wishlist-icon-product-detail-app-block__container {
  width: 100%;
}

.wishlist-collect-block-btn {
  width: 100%;
  justify-content: center;
  border: 1px solid  #000000 !important;
  padding: 7px 19px !important;
  font-size: 16px !important;
  letter-spacing: normal !important;
}

@media (min-width: 960px) {
  body[data-page-type="page"] .custom-page-render-container .sc-iCfMLu {
    font-size: 18px;
  }

  .wishlist-collect-block-btn {
    font-size: 18px !important;
  }
}
